@charset "utf-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : C&C
style info  : トップページページ
=================================================================== */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header .icon_award {
	position: absolute;
	top: 214px;
	right: 10px;
	z-index: 1;
	padding-bottom: 0;
}
#header .icon_award2014 {
	position: absolute;
	top: 357px;
	right: 10px;
	z-index: 1;
	padding-bottom: 0;
}

#header p.ranking{
	margin-bottom:30px;
	margin-top:10px;
}
/* -----------------------------------------------------------
	#flash部分
----------------------------------------------------------- */
.con_slide {
	width: 950px;
	height: 450px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
	margin-top: 20px;
}

#contents .salebn {
	margin-bottom: 50px;
	text-align: center;
}

/*	.con_style	
----------------------------------------------------------- */
.con_style {
	overflow: hidden;
}
.con_style h1 {
	width: 203px;
	float: left;
}
.con_style ul {
	padding-left: 17px;
	width: 730px;
	float: left;
	overflow: hidden;
}
.con_style ul li {
	width: 173px;
	margin-left: 7px;
	float: left;
}
.con_style ul li:first-child {
	margin-left: 0;
}

/*	.con_notice
----------------------------------------------------------- */
.con_notice {
	margin-top: 40px;
}

/*	.con_recommended
----------------------------------------------------------- */
.con_recommended {
	padding-bottom: 70px;
}
.con_recommended h2 {
	padding-bottom: 20px;
}
.con_recommended ul {
	border-bottom: 1px solid #cdcdcd;
}
.con_recommended ul li {
	border-top: 1px solid #cdcdcd;
}
.con_recommended ul li:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_recommended ul li.plan01 p {
	position: relative;
	z-index: 1;
	margin: -1px 0 0;
}
.con_recommended ul li.plan02 {
	background: #f5f5f5;
}
.con_recommended ul li.plan02 p {
	position: relative;
	z-index: 1;
	margin: -1px 0;
}
.con_recommended ul li.plan03 p {
	position: relative;
	z-index: 1;
	margin: 0 0 -1px;
}
.con_recommended ul li a {
	display: block;
}
.con_recommended ul li a p {
	float: left;
}
.con_recommended ul li a p.plan_txt {
	width: 350px;
	padding: 40px 10px 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.con_recommended ul li a p.plan_txt span {
	margin-bottom: 5px;
	display: block;
}
.con_recommended ul li a p.plan_txt span.plan_name {
	color: #0086a2;
	font-size: 115%;
	text-decoration: underline;
}
.con_recommended ul li a p.plan_txt span.plan_name:hover {
	text-decoration: none;
}
.con_recommended ul li a p.plan_txt span.plan_detail {
	color: #625454;
}
.con_recommended ul li a p.plan_txt span.plan_price {
	color: #9f0101;
}
.con_recommended .btn {
	text-align: center;
	padding-top: 30px;
}
.w-50{
	margin: 0%;
	padding: 0%;
	width: 50%;
	float: left;
}